/* ************** */
/* General Styles */
/* ************** */
	body {
		background-image: url(/nyk/gen3/webroot/theme/spring/img/body_background_spring_a.jpg);
	}

/* ****** */
/* Banner */
/* ****** */
	#nyk-banner {
		background-image: url(/nyk/gen3/webroot/theme/spring/img/banner_background_spring_a.jpg);
		background-position: top left;
		background-repeat: no-repeat;
	}

/* ******* */
/* Modules */
/* ******* */
	#nyk-primary-column .module,
	#nyk-secondary-column .module {
		border: 1px solid #4889C0;
	}
	
	#nyk-primary-column .module .title,
	#nyk-secondary-column .module .title {
		background-color: #4889C0;
	}

	/* New Patient Center Module */
	#nyk-new-patient-center .content ul li:hover {
		background-color: #6FB4EE;
	}
	
	/* Blogs Module */
	#nyk-blogs .content ul li:hover {
		background-color: #6FB4EE;
	}

/* *************** */	
/* Navigation Menu */
/* *************** */
	#nyk-navigation-menu {
		background-image: url(/nyk/gen3/webroot/theme/spring/img/navigation_menu_background_spring_a.png);
	}
	
	#nyk-navigation-menu ul li:hover {
		background-image: url(/nyk/gen3/webroot/theme/spring/img/navigation_menu_background_hover_spring_a.png);
	}
	
	#nyk-navigation-menu ul li:hover,
	#nyk-navigation-menu ul li:hover a {
		color: #37526B;
	}
	
	#nyk-navigation-menu ul ul {
		background-color: #D6DEE6;
	}
	
	#nyk-navigation-menu ul ul ul {
		background-color: #7992AA;
	}
	
	#nyk-navigation-menu ul ul li,
	#nyk-navigation-menu ul ul li a {
		color: #37526B;
	}
	
	#nyk-navigation-menu ul ul li:hover {
		background-color: #DEC54A;
	}
	
	#nyk-navigation-menu ul ul ul li:hover {
		background-color: #846E98;
	}
#outer {
		background-image: url(/nyk/gen3/webroot/theme/spring/img/navigation_menu_background_spring_a.png);
	}